@charset "utf-8";

/* 
*	Open Sans font 
*/
@font-face {
    font-family: 'Open Sans';
    src: url('open-sans/opensans-light-webfont.eot');
    src: url('open-sans/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans/opensans-light-webfont.woff2') format('woff2'),
         url('open-sans/opensans-light-webfont.woff') format('woff'),
         url('open-sans/opensans-light-webfont.ttf') format('truetype'),
         url('open-sans/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('open-sans/opensans-lightitalic-webfont.eot');
    src: url('open-sans/opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans/opensans-lightitalic-webfont.woff2') format('woff2'),
         url('open-sans/opensans-lightitalic-webfont.woff') format('woff'),
         url('open-sans/opensans-lightitalic-webfont.ttf') format('truetype'),
         url('open-sans/opensans-lightitalic-webfont.svg#open_sanslight_italic') format('svg');
    font-weight: 300;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans';
    src: url('open-sans/opensans-italic-webfont.eot');
    src: url('open-sans/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans/opensans-italic-webfont.woff2') format('woff2'),
         url('open-sans/opensans-italic-webfont.woff') format('woff'),
         url('open-sans/opensans-italic-webfont.ttf') format('truetype'),
         url('open-sans/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: 400;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans';
    src: url('open-sans/opensans-regular-webfont.eot');
    src: url('open-sans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans/opensans-regular-webfont.woff2') format('woff2'),
         url('open-sans/opensans-regular-webfont.woff') format('woff'),
         url('open-sans/opensans-regular-webfont.ttf') format('truetype'),
         url('open-sans/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('open-sans/opensans-semibold-webfont.eot');
    src: url('open-sans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans/opensans-semibold-webfont.woff2') format('woff2'),
         url('open-sans/opensans-semibold-webfont.woff') format('woff'),
         url('open-sans/opensans-semibold-webfont.ttf') format('truetype'),
         url('open-sans/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('open-sans/opensans-semibolditalic-webfont.eot');
    src: url('open-sans/opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans/opensans-semibolditalic-webfont.woff2') format('woff2'),
         url('open-sans/opensans-semibolditalic-webfont.woff') format('woff'),
         url('open-sans/opensans-semibolditalic-webfont.ttf') format('truetype'),
         url('open-sans/opensans-semibolditalic-webfont.svg#open_sanssemibold_italic') format('svg');
    font-weight: 600;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans';
    src: url('open-sans/opensans-bold-webfont.eot');
    src: url('open-sans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans/opensans-bold-webfont.woff2') format('woff2'),
         url('open-sans/opensans-bold-webfont.woff') format('woff'),
         url('open-sans/opensans-bold-webfont.ttf') format('truetype'),
         url('open-sans/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('open-sans/opensans-bolditalic-webfont.eot');
    src: url('open-sans/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('open-sans/opensans-bolditalic-webfont.woff') format('woff'),
         url('open-sans/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('open-sans/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;

}

@font-face {
    font-family: 'Open Sans';
    src: url('open-sans/opensans-extrabold-webfont.eot');
    src: url('open-sans/opensans-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans/opensans-extrabold-webfont.woff2') format('woff2'),
         url('open-sans/opensans-extrabold-webfont.woff') format('woff'),
         url('open-sans/opensans-extrabold-webfont.ttf') format('truetype'),
         url('open-sans/opensans-extrabold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: 800;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('open-sans/opensans-extrabolditalic-webfont.eot');
    src: url('open-sans/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('open-sans/opensans-extrabolditalic-webfont.woff2') format('woff2'),
         url('open-sans/opensans-extrabolditalic-webfont.woff') format('woff'),
         url('open-sans/opensans-extrabolditalic-webfont.ttf') format('truetype'),
         url('open-sans/opensans-extrabolditalic-webfont.svg#open_sansextrabold_italic') format('svg');
    font-weight: 800;
    font-style: italic;

}

/* 
*	Blender font 
*/
@font-face {
    font-family: 'Blender';
    src: url('blender/blender-bold.eot');
    src: url('blender/blender-bold.eot?#iefix') format('embedded-opentype'),
         url('blender/blender-bold.woff2') format('woff2'),
         url('blender/blender-bold.woff') format('woff'),
         url('blender/blender-bold.ttf') format('truetype'),
         url('blender/blender-bold.svg#open_sanslight') format('svg');
    font-weight: 700;
    font-style: normal;

}

/* 
*	latin-ext 
*/
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 400;
  src: local('Asap'), local('Asap-Regular'), url(https://fonts.gstatic.com/s/asap/v4/iadKCBVahjA5ul3LDhwH7A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* 
*	latin 
*/
@font-face {
  font-family: 'Asap';
  font-style: normal;
  font-weight: 400;
  src: local('Asap'), local('Asap-Regular'), url(https://fonts.gstatic.com/s/asap/v4/oiVlPAjaPL0EznW3E5Z2DQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}